<!DOCTYPE html>
<html>
    <head>
        <title>Stock Predator | An Online Multiplayer Game for All Stock Market Aficionados⚔🛡</title>
        <meta charset="UTF-8">
        <meta name="viewport" content=" width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content=""ie=edge>
        <link rel="shortcut-icon" src="favicon.ico">
        <link rel="stylesheet" href="css/navstyle.css">
        <link rel="stylesheet" href="css/style.css">
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Noto+Serif&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Cinzel|Poppins&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Cinzel|Montserrat|Poppins&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Orbitron&display=swap" rel="stylesheet">
    </head>
    <body>
    <!--nav bar goes here-->
        <nav>
           <div class="logo">
                <h1>⚔STOCK PREDATOR🛡</h1>
            </div>
            <div class="nav-buttons">     
                <div class="game">
                   <button>GAME</button>
                    <ul>
                        <li><a href="#">FAQ</a></li>
                        <li><a href="#">Screen Shots</a></li>
                        <li><a href="#">Game Rules</a></li>
                    </ul>
                </div>

                <div class="rankings">
                   <button><a href="#" class="rankings-a">RANKINGS</a></button>
                </div>

                <div class="forum">
                   <button>FORUM</button>
                    <ul>
                        <li><a href="#">News</a></li>
                        <li><a href="#">New Features</a></li>
                        <li><a href="#">Current Events</a></li>
                    </ul>
                </div>

                <div class="about-us">
                   <button><a href="about_us.html" class="about-a">ABOUT US</a></button>
                </div>

                <div class="login">
                   <button>LOGIN</button>
                    <ul>
                        <li><a href="#">Log In</a></li>
                        <li><a href="#">Create Account</a></li>
                        <li><a href="#">My Game Scores</a></li>
                        <li><a href="#">My Profile</a></li>
                        <li><a href="#">Invite Someone</a></li>
                    </ul>
                </div>
            </div>
            
            <!--menu button on nav bar-->
                <div class="burger">
                    <div class="line1"></div>
                    <div class="line2"></div>
                    <div class="line3"></div>  
                </div>
        </nav>
        
        <!--intro-->
        <header>
            <div class="video_container">
               <video class="intro-video"autoplay muted loop src="videos/trading.mp4"></video>
               <img class="logo-img" src="img/game-logo.png" alt="game logo">
                <div class="intro_content">
                    <div class="intro-text">
                        <!--p id="first-p">Stock Predator is a realistic online multiplayer game for real gamers who crave challenge.</p-->
                        <div class="typing">
                            <p>Build Your Own Stock Empire By Competing Against</p>
                            <p class="typewriter"></p>
                        </div>
                    </div>
                    <div class="intro_links">
                        <form action="players.html" method="" id="signin-form">
                            <div class="intro-username">
                               <img src="icons/user.svg" alt="user">
                               <input type="text" placeholder="Enter your username to start..." name="username" maxlength="15" required/>
                            </div>
                            <input type="submit" id="signin-button" value="SIGN IN TO PLAY NOW"/>
                        </form>
                    </div>
                </div>
                <img class="money-sack" src="img/moneysack.png" alt="sack of money">
                <img class="notes" src="img/notes.png" alt="notes">
                <img class="coins" src="img/coins.png" alt="coins">
                <img class="coins2" src="img/twocoins.png" alt="two coins">
                <img class="coins3" src="img/threecoins.png" alt="three coins">
                <img class="coins5" src="img/fivecoins.png" alt="five coins">
                <img class="coin1" src="img/coin.png" alt="coin">
                <img class="coin2" src="img/coin.png" alt="coin">
                <img class="coin3" src="img/coin.png" alt="coin">
                <img class="coin4" src="img/coin.png" alt="coin">
                <img class="coin5" src="img/coin.png" alt="coin">
                <img class="coin6" src="img/coin.png" alt="coin">
                <img class="coin7" src="img/coin.png" alt="coin">
                <img class="coin8" src="img/coin.png" alt="coin">
                <img class="coin9" src="img/coin.png" alt="coin">
                <img class="coin10" src="img/coin.png" alt="coin">
                <img class="coin11" src="img/coin.png" alt="coin">
                <img class="coin12" src="img/coin.png" alt="coin">
                <img class="coin13" src="img/coin.png" alt="coin">
                <img class="coin14" src="img/coin.png" alt="coin">
            </div>
        </header>
        
        <!-- Demo area-->
        <section class="demo"><!--role-box-->
            <div class="demo-area"><!--role-area-->
               <div class="left-panal">
               <div class="demo-description">
                    <p>STOCK PREDETOR brings you an idea of what's going on stock market
                    <br>
                    Four players (including AI sometimes) will compete to the ultimate gain of shares from renowned companies
                    <br>
                    Indicators in the game will show the share values of different companies and there're increases and decreases.
                    The person who chooses the shares for the most profits will be the winner of the competition.</p>
                    <h4>WANT TO KNOW MORE ON HOW TO PLAY?</h4>
                    <a href="demo.html" id="login-btn">WATCH OUR GAME DEMO</a>
               </div>   
               </div>
               <div class="right-panal">
                    <div class="distortion">
                        
                    </div>    
                </div>
            </div>
        </section>
        
        <!-- pay now area-->
        <section class="play-now">
            <div class="play-now-area">
               <video class="video-bg" autoplay muted loop playsinline src="videos/particles.mp4" type="video/mp4"></video>
                <div class="play-area">
                   <h2><i>PLAY FOR FREE</i></h2>
                   <button><a href="#">GET STARTED</a></button>
                    
                </div>
            </div>
        </section>
        
        <!-- screenshots-display -->
        <section>
            <div class="screenshots-display">
              <p>Image Gallery</p>
               <!--img src="" class="popup-image" alt="gallery image"-->
                <div class="screenshots-preview">
                    <div class="slider-buttons">
                        <button>&lt;</button>
                    </div>
                       <img src="img/s1.jpg" alt="">
                       <img src="img/s2.jpg" alt="">
                       <img src="img/s3.jpg" alt="">
                       <img src="img/s4.jpg" alt="">
                       <img src="img/s1.jpg" alt="">
                    <div class="slider-buttons">
                        <button>&gt;</button>
                    </div>
                </div>
            </div>
        </section>
        
        <!--footer-->
        <footer>
            <ul class="footer_links">
                <li><p>|</p></li>
                <li><a href="">About</a></li>
                <li><p>|</p></li>
                <li><a href="">Contact Us</a></li>
                <li><p>|</p></li>
            </ul>
            <div class="designation">
                <p>&copy; 2019, COMP3006L Software Project Proudly Presented By, A Bug's Life</p>
            </div>
        </footer>
        
        <!-- Model for logging in dialog-->
        <div class="modal-background">
          <div class="login-dialog">
            <form action="login" method="post" id="login-form">
                <div class="field-username">
                   <img src="icons/user-f.svg" alt="user">
                   <input type="text" placeholder="Username" name="username" maxlength="15" required/>
                </div>
                <div class="field-password">
                   <img src="icons/key.svg" alt="password">
                   <input type="text" placeholder="Password" name="password" maxlength="10" required/>
                </div>
                <input type="submit" id="login-button" value="LOGIN"/>
            </form> 
            <hr>
            <p>Or cteate a new stock predator account for free</p>
            <a href="/register">CREATE ACCOUNT</a>
            <span class="modal-close">X</span>
          </div>
        </div>
        
        <!-- game screenshots gallery-->
        <section>
            <div class="gallery">
                <div class="gallery-bg">
                    <div class="#"></div>
                </div>
            </div>
        </section>

        
        <script src="js/TweenMax.min.js"></script>
        <script src="js/three.min.js"></script>
        <script src="js/hover-effect.umd.js"></script>
        <script src="js/app_main.js"></script>
    </body>
</html>